Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 02:37:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hope this message finds you well. 
I recently visited your outlet at city centre Sharjah to get some outfits for my brother. Whilst paying for my purchase, I came across a lovely lady who assisted me named safa. As my brother had a last minute purchase whilst I was paying at the cashier counter, I had asked safa to move on to the next customer while my brother was making his choice.. whilst this was happening another employee swooped in rudely and chided safa and in a unpalatable way and tried to intervene when there was no issue at all. Even whilst all this safa maintained her composure and continued to serve incoming customers. 
I would like to take this opportunity to commend safa for her calm. But at the same time would like you to look into ways were all employees are treated with kindness. A little gentleness from the other employee would have been much better... 

Thank you for your time https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600272